RubyGems Navigation menu

danger-swiftformat 0.8.0

A danger plugin for checking Swift formatting using SwiftFormat.

Versions:

  1. 0.8.0 - January 23, 2021 (14.5 KB)
  2. 0.7.0 - February 20, 2020 (14 KB)
  3. 0.6.0 - July 25, 2019 (13.5 KB)
  4. 0.5.0 - April 24, 2019 (13.5 KB)
  5. 0.4.0 - January 04, 2019 (13 KB)
Show all versions (17 total)

Runtime Dependencies (1):

Development Dependencies (9):

  • bundler ~> 2.1
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • listen ~> 3.1
  • pry >= 0
  • rake ~> 12.3
  • rspec ~> 3.7
  • rubocop ~> 0.52
  • yard ~> 0.9
  • Owners:

    Pushed by:

    Authors:

    • Vincent Garrigues

    SHA 256 checksum:

    08b970e6eb4ed8bc95b05a286c1803c909c23e1bcd2426efc495c6b3f9fa9360

    Total downloads 530,704

    For this version 105

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: